Bug 475725 - white space and new line after commands
white space and new line after commands
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 00:45 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 11:56:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-12-10 00:45:35 EST
Description of problem:
"also, every code example on that release notes seems to have a trailing newline."

"meaning that they all have more whitespace after the command than before it."

"the closing </strong> and </code> have literally no whitespace between them and the end of the code."

"then it's heaps of whitespace before the close </pre>"

Maybe CSS can be changed to fix this?
Comment 1 eric@christensenplace.us 2009-06-30 11:56:43 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 2 eric@christensenplace.us 2009-07-07 00:10:02 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.